package com.yeejoin.amos.boot.module.jg.biz.service;


import com.yeejoin.amos.boot.module.ymt.api.entity.IdxBizJgUseInfo;

/**
 * 使用信息表接口类
 *
 * @author system_generator
 * @date 2023-08-16
 */
public interface IIdxBizJgUseInfoService {

    boolean saveOrUpdateData(IdxBizJgUseInfo useInfo);

    IdxBizJgUseInfo getOneData(String record);
}
